[
  {
    "frequency_rank": 9251,
    "charcter": "蒑",
    "pinyin": "yìn",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9252,
    "charcter": "蓔",
    "pinyin": "yǎo",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9253,
    "charcter": "蓕",
    "pinyin": "guì",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9254,
    "charcter": "蔙",
    "pinyin": "xuàn",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9255,
    "charcter": "蔿",
    "pinyin": "wěi",
    "definition": "surname; place name",
    "radical": "艸",
    "radical_code": 140.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9256,
    "charcter": "蕧",
    "pinyin": "fù",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9257,
    "charcter": "薆",
    "pinyin": "ài",
    "definition": "to cover; to hide; to conceal",
    "radical": "艸",
    "radical_code": 140.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9258,
    "charcter": "薗",
    "pinyin": "yuán",
    "definition": "garden; park, orchard",
    "radical": "艸",
    "radical_code": 140.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9259,
    "charcter": "薝",
    "pinyin": "zhān",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9260,
    "charcter": "藀",
    "pinyin": "yíng",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9261,
    "charcter": "蘌",
    "pinyin": "yǔ",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.16,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9262,
    "charcter": "虋",
    "pinyin": "mén",
    "definition": "asparagus a variety of red-stalked millet",
    "radical": "艸",
    "radical_code": 140.25,
    "stroke_count": 29,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9263,
    "charcter": "蚿",
    "pinyin": "xián",
    "definition": "millipede",
    "radical": "虫",
    "radical_code": 142.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9264,
    "charcter": "蜫",
    "pinyin": "kūn",
    "definition": "insects",
    "radical": "虫",
    "radical_code": 142.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9265,
    "charcter": "蜽",
    "pinyin": "liǎng",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9266,
    "charcter": "螥",
    "pinyin": "cāng",
    "definition": "the house-fly",
    "radical": "虫",
    "radical_code": 142.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9267,
    "charcter": "蠚",
    "pinyin": "hē",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.15,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9268,
    "charcter": "袽",
    "pinyin": "rú",
    "definition": "clothes",
    "radical": "衣",
    "radical_code": 145.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9269,
    "charcter": "裶",
    "pinyin": "fēi",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9270,
    "charcter": "裺",
    "pinyin": "yǎn",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9271,
    "charcter": "褣",
    "pinyin": "róng",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9272,
    "charcter": "褸",
    "pinyin": "lǚ",
    "definition": "lapel, collar; tattered, threadbare",
    "radical": "衣",
    "radical_code": 145.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9273,
    "charcter": "詅",
    "pinyin": "líng",
    "definition": "to sell",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9274,
    "charcter": "詇",
    "pinyin": "yàng",
    "definition": null,
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9275,
    "charcter": "詐",
    "pinyin": "zhà",
    "definition": "cheat, defraud, swindle; trick; to feign",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9276,
    "charcter": "誻",
    "pinyin": "tà",
    "definition": null,
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9277,
    "charcter": "諧",
    "pinyin": "xié",
    "definition": "harmonize, agree; joke, jest",
    "radical": "言",
    "radical_code": 149.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9278,
    "charcter": "謚",
    "pinyin": "shì",
    "definition": "to confer posthumous titles",
    "radical": "言",
    "radical_code": 149.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9279,
    "charcter": "豧",
    "pinyin": "fū",
    "definition": null,
    "radical": "豕",
    "radical_code": 152.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9280,
    "charcter": "貮",
    "pinyin": "èr",
    "definition": "number two",
    "radical": "貝",
    "radical_code": 154.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9281,
    "charcter": "賡",
    "pinyin": "gēng",
    "definition": "continue",
    "radical": "貝",
    "radical_code": 154.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9282,
    "charcter": "賱",
    "pinyin": "yǔn",
    "definition": null,
    "radical": "貝",
    "radical_code": 154.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9283,
    "charcter": "赑",
    "pinyin": "bì",
    "definition": "strong",
    "radical": "貝",
    "radical_code": 154.14,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7370
  },
  {
    "frequency_rank": 9284,
    "charcter": "赹",
    "pinyin": "qióng",
    "definition": null,
    "radical": "走",
    "radical_code": 156.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9285,
    "charcter": "赽",
    "pinyin": "jué",
    "definition": null,
    "radical": "走",
    "radical_code": 156.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9286,
    "charcter": "踃",
    "pinyin": "xiāo",
    "definition": null,
    "radical": "足",
    "radical_code": 157.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9287,
    "charcter": "蹞",
    "pinyin": "kuǐ",
    "definition": null,
    "radical": "足",
    "radical_code": 157.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9288,
    "charcter": "蹧",
    "pinyin": "zāo",
    "definition": "to spoil; to ruin",
    "radical": "足",
    "radical_code": 157.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9289,
    "charcter": "躻",
    "pinyin": "kong",
    "definition": null,
    "radical": "身",
    "radical_code": 158.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9290,
    "charcter": "躿",
    "pinyin": "kāng",
    "definition": "tall",
    "radical": "身",
    "radical_code": 158.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9291,
    "charcter": "輻",
    "pinyin": "fú",
    "definition": "spokes of wheel",
    "radical": "車",
    "radical_code": 159.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9292,
    "charcter": "郟",
    "pinyin": "jiá",
    "definition": "county in Henan province; surname",
    "radical": "邑",
    "radical_code": 163.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9293,
    "charcter": "鄑",
    "pinyin": "zī",
    "definition": "kick; place in Shandong province",
    "radical": "邑",
    "radical_code": 163.1,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7316
  },
  {
    "frequency_rank": 9294,
    "charcter": "酼",
    "pinyin": "hǎi",
    "definition": null,
    "radical": "酉",
    "radical_code": 164.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9295,
    "charcter": "醁",
    "pinyin": "lù",
    "definition": "a kind of green-colored wine",
    "radical": "酉",
    "radical_code": 164.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9296,
    "charcter": "醕",
    "pinyin": "chún",
    "definition": null,
    "radical": "酉",
    "radical_code": 164.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9297,
    "charcter": "醥",
    "pinyin": "piǎo",
    "definition": null,
    "radical": "酉",
    "radical_code": 164.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9298,
    "charcter": "釪",
    "pinyin": "huá",
    "definition": "an alms bowl; a small bell",
    "radical": "金",
    "radical_code": 167.3,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9299,
    "charcter": "鈵",
    "pinyin": "bǐng",
    "definition": null,
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9300,
    "charcter": "銒",
    "pinyin": "xíng",
    "definition": null,
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  }
]